<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnPrev</name>
   <tag></tag>
   <elementGuidId>de8b2fdf-a889-4a84-8f3f-426de72c003e</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//*[@class=&quot;bx-controls-direction&quot;]/a[@class='bx-prev']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a.bx-prev</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>6ef473d7-3868-4afe-a452-b659f73e7f74</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>bx-prev</value>
      <webElementGuid>845c6a8f-bf52-4595-8672-7044c8db1ad9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Prev</value>
      <webElementGuid>3c2a6651-c4f5-42fb-8562-113e4a921d59</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;homepage-slider&quot;)/div[@class=&quot;bx-wrapper&quot;]/div[@class=&quot;bx-controls bx-has-controls-direction&quot;]/div[@class=&quot;bx-controls-direction&quot;]/a[@class=&quot;bx-prev&quot;]</value>
      <webElementGuid>2745d321-54b3-470d-8216-8ee7ee1508d2</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='homepage-slider']/div/div[2]/div/a</value>
      <webElementGuid>acf9eceb-ea44-4860-b896-f9d01d51e090</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Prev')]</value>
      <webElementGuid>d869142f-fe35-4547-b2a5-9fcb4de59f48</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Shop now !'])[5]/following::a[1]</value>
      <webElementGuid>7a57abd8-4d34-456a-adb3-511ccbfc3dd2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='EXCEPTEUROCCAECAT'])[5]/following::a[1]</value>
      <webElementGuid>4339752f-889c-4a1b-98f2-6b58e8567e78</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Next'])[1]/preceding::a[1]</value>
      <webElementGuid>454d2f38-96d5-417a-b8c3-0c1e204fd5d8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Popular'])[1]/preceding::a[4]</value>
      <webElementGuid>6ade9e8a-9029-4646-b9ff-35530e7d4ca1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Prev']/parent::*</value>
      <webElementGuid>7e49ca2a-e6c3-4275-8fef-a5cc55cb9b72</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>(//a[contains(@href, '')])[26]</value>
      <webElementGuid>9999a897-d39e-4e83-81ad-99d533c6dd60</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/div/div/div/div/div[2]/div/a</value>
      <webElementGuid>90ba29ef-6727-4e1c-88f2-b49b5b56082b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[(text() = 'Prev' or . = 'Prev')]</value>
      <webElementGuid>dbe34dd7-a059-488a-90be-ba27b66b53dd</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
